{% include"head.html" %}

<!-- Begin Page Content -->
{% block content %}



<table class="table table-bordered table-striped mb-none" id="datatable-details"></table>



<script src="{{ url_for('static', filename='js/atender-dev.js') }}"></script>



{% endblock content %}                
<!-- /.container-fluid -->

{% include  "footer.html" %}      